Bug 104016 - switchdesk.desktop is not localizable
Summary: switchdesk.desktop is not localizable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: switchdesk (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 103999
TreeView+ depends on / blocked
 
Reported: 2003-09-09 00:30 UTC by Miloslav Trmac
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 21:28:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-09-09 00:30:06 UTC
Description of problem:
There is no mechanism for automatically adding/updating
translations to the .desktop file

Version-Release number of selected component (if applicable):
switchdesk-3.9.8-10

Comment 1 Ngo Than 2004-02-03 21:28:32 UTC
4.0.0 uses intltool-update ;-)


Note You need to log in before you can comment on or make changes to this bug.